@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	#baggu ブランド紹介ページ
----------------------------------------------------*/	
.baggu_centerwaku{
	text-align:center;
	border:#ccc 1px solid;
	padding:30px 0 0 0;
}
.baggu_centerwaku iframe{
	margin:0 auto;
}
#baggu .authorized{
	text-align:center;
	padding:0 0 60px 0;
}
#baggu .newcolor{
	overflow:hidden;
	width:700px;
	margin:0 auto;
	padding:0 0 50px 0;
}
#baggu .newcolor li{
	float:left;
}
#baggu .newcolor li p{
	text-align:center;	
	padding:10px 0 15px 0;
}

#baggu .newcolor li p a{
	font-size:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#999;
	line-height:150%;
	text-decoration:none;
}
#baggu .newcolor li p a:hover{
	text-decoration:underline;
}
#baggu .newcolor li p span{
	font-size:90%;
}

.common_about h6{
	text-align:center;
	padding:30px 0 0 0;
}
.common_introducebg{
	padding:20px 0 50px 0;
	position:relative;
	text-align:center;
	overflow:hidden;
	font-size:108.3%;
	line-height:184.6%;
}
.common_text01{
	position:absolute;
	top:30px;
	left:118px;
	width:510px;
}
.feature_waku01{
	position:absolute;
	top:80px;
	left:150px;
	width:445px;
}
.common_introducebg .t_feature{
	text-align:center;
}
.feature_waku02{
	position:absolute;
	top:600px;
	left:67px;
	width:260px;
}
.feature_waku03{
	position:absolute;
	top:600px;
	right:67px;
	width:260px;
}


/*----------------------------------------------------
	#baggu ラインナップ
----------------------------------------------------*/	
#baggu_lineup{
	text-align:center;
	width:700px;
	xheight:800px;
	padding:0 0 20px 0;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
#baggu_lineup h2{
	text-align:center;
	width:700px;
}
#baggu_lineup ul{
	padding:30px 0 0 45px;
	overflow:hidden;
	position:relative;
	font-size: 0;
	text-align: left;
}
#baggu_lineup li{
	margin:0 55px 0 0;
	position:relative;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
}
#baggu_lineup li p{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
	font-weight:400;
	padding:25px 0 10px 0;
	color:#999;
}
#baggu_lineup li p a{
	color:#999;
	text-decoration:none;
}
#baggu_lineup li p a:hover{
	text-decoration:underline;
}
#baggu_lineup li a img:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}
/*----------------------------------------------------
	#baggu 商品ページ
----------------------------------------------------*/
#baggu_simple{
	padding:20px 0 0 0;
}
.baggu_wrapclm{
	padding:15px 30px 50px 30px;
	background:url(https://gigaplus.makeshop.jp/bonico/img/baggu/baggu_linecommon.gif) no-repeat left bottom;
}
.baggu_wrapclm h6{
	font-size:133.3%;
	line-height:150%;
	font-weight:normal;
	border-bottom:#ccc 1px solid;
	padding:0 15px 5px 15px;
	letter-spacing:0.15em!important;
}
.baggu_wrapclm p{
	padding:20px 15px 0 15px;
	line-height:150%;
}
/*----------------------------------------------------
	#baggu 価格改定
----------------------------------------------------*/
#kakaku_kaitei{
	border:2px solid #f00; 
	padding:10px 20px; 
	line-height:1.5em;
}
#kakaku_kaitei span{
	font-size:14px; 
	line-height:2em;
}
#kakaku_kaitei .p_kakaku{	
	color:#f00;
}
